#pluginAppObj_5_54 {
  display:inline-block;
  max-width:100%;
  font-size:0;
  width:100%
}
#swiper_pluginAppObj_5_54 {
  position:relative;
  display:inline-block
}
#swiper_pluginAppObj_5_54 .swiper-container {
  display:inline-block;
  vertical-align:middle
}
#swiper_pluginAppObj_5_54 .swiper-slide {
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center center;
  display:block;
  overflow:hidden
}
#swiper_pluginAppObj_5_54 .swiper-slide a {
  display:table;
  height:100%;
  width:100%
}
#swiper_pluginAppObj_5_54 .swiper-slide .slide-content {
  display:table-cell;
  height:inherit;
  width:inherit;
  max-height:inherit;
  max-width:inherit;
  vertical-align:middle;
  text-align:center
}
#swiper_pluginAppObj_5_54 .swiper-slide .slide-description {
  font-family:Montserrat;
  font-size:10pt;
  font-weight:normal;
  font-style:normal;
  color:rgba(255,255,255,1);
  background-color:rgba(66,66,66,.8);
  display:inline-block;
  padding:5pt;
  margin:3px
}
#swiper_pluginAppObj_5_54.bullets .swiper-pagination {
  left:0;
  width:100%;
  bottom:0
}
#swiper_pluginAppObj_5_54.bullets .swiper-container .swiper-pagination {
  bottom:10px
}
#swiper_pluginAppObj_5_54.progress .swiper-pagination {
  width:calc(100% - 70px);
  height:4px;
  left:35px;
  top:0
}
#swiper_pluginAppObj_5_54.progress .swiper-container .swiper-pagination {
  width:100%;
  height:4px;
  left:0;
  top:0
}
#swiper_pluginAppObj_5_54 .swiper-pagination .swiper-pagination-bullet {
  margin:0 5px
}
#swiper_pluginAppObj_5_54 .swiper-pagination-bullet-active {
  background:rgba(255,255,255,1)
}
#swiper_pluginAppObj_5_54 .swiper-pagination-progress .swiper-pagination-progressbar {
  background:rgba(255,255,255,1)
}
#swiper_pluginAppObj_5_54 .swiper-button-prev {
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'rgb%28255%2C255%2C255%29'%2F%3E%3C%2Fsvg%3E")
}
#swiper_pluginAppObj_5_54 .swiper-button-next {
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'rgb%28255%2C255%2C255%29'%2F%3E%3C%2Fsvg%3E")
}
#swiper_pluginAppObj_5_54 .thumbs {
  height:100px;
  box-sizing:border-box;
  padding:10px 0
}
#swiper_pluginAppObj_5_54 .thumbs .swiper-slide {
  height:100%
}
#swiper_pluginAppObj_5_54 .thumbs .swiper-slide img {
  height:100%
}
#swiper_pluginAppObj_5_54 .thumbs .swiper-slide-active {
  opacity:1
}
